Error

two or more packages specified (spi inc python-pyqt5.qtpositioning)